Package Management Tools workload
in ELN Environment from Fedora ELN (backed by rawhide) for ppc64le



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) alternatives 1.26-3.eln134 ppc64le 218.2 kB Required by:
  • binutils-2.42-2.eln136.ppc64le
  • p11-kit-trust-0.25.3-4.eln134.ppc64le
(dependency) audit-libs 4.0-8.eln135 ppc64le 547.1 kB Required by:
  • libsemanage-3.6-3.eln134.ppc64le
  • pam-libs-1.6.0-2.eln136.ppc64le
  • shadow-utils-2:4.15.0rc2-1.eln136.ppc64le
(dependency) basesystem 11-20.eln134 noarch 0.0 B Required by:
  • glibc-2.39.9000-1.eln136.ppc64le
(dependency) bash 5.2.26-3.eln135 ppc64le 8.6 MB Required by:
  • binutils-2.42-2.eln136.ppc64le
  • binutils-gold-2.42-2.eln136.ppc64le
  • bzip2-1.0.8-18.eln134.ppc64le
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • debugedit-5.0-14.eln134.ppc64le
  • desktop-file-utils-0.26-12.eln135.ppc64le
  • ed-1.20.1-1.eln136.ppc64le
  • efi-srpm-macros-5-11.eln134.noarch
  • elfutils-0.190-6.eln134.ppc64le
  • elfutils-default-yama-scope-0.190-6.eln134.noarch
  • gawk-5.3.0-3.eln134.ppc64le
  • gdb-minimal-14.1-8.eln135.ppc64le
  • gdk-pixbuf2-2.42.10-8.eln134.ppc64le
  • glib2-2.79.1-1.eln134.ppc64le
  • glibc-common-2.39.9000-1.eln136.ppc64le
  • gnupg2-2.4.4-1.eln134.ppc64le
  • grep-3.11-7.eln134.ppc64le
  • gzip-1.13-1.eln134.ppc64le
  • p11-kit-trust-0.25.3-4.eln134.ppc64le
  • pkgconf-pkg-config-2.1.0-1.eln135.ppc64le
  • python-srpm-macros-3.12-7.eln134.noarch
  • python3-libs-3.12.2-1.eln135.ppc64le
  • redhat-rpm-config-285-1.eln136.noarch
  • rpm-4.19.1.1-1.eln135.ppc64le
  • rpm-build-4.19.1.1-1.eln135.ppc64le
  • rpmdevtools-9.6-7.eln134.noarch
  • scl-utils-build-1:2.0.3-2.eln134.ppc64le
  • shared-mime-info-2.3-4.eln136.ppc64le
  • tpm2-tss-4.0.1-7.eln134.ppc64le
  • unzip-6.0-63.eln134.ppc64le
  • xml-common-0.6.3-63.eln134.noarch
  • xz-5.4.6-1.eln134.ppc64le
  • zstd-1.5.5-5.eln134.ppc64le
(dependency) binutils 2.42-2.eln136 ppc64le 31.8 MB Required by:
  • binutils-gold-2.42-2.eln136.ppc64le
  • debugedit-5.0-14.eln134.ppc64le
  • rpm-build-4.19.1.1-1.eln135.ppc64le
(dependency) binutils-gold 2.42-2.eln136 ppc64le 3.7 MB Required by:
  • binutils-2.42-2.eln136.ppc64le
(dependency) bzip2 1.0.8-18.eln134 ppc64le 427.5 kB Required by:
  • rpm-build-4.19.1.1-1.eln135.ppc64le
(dependency) bzip2-libs 1.0.8-18.eln134 ppc64le 200.6 kB Required by:
  • bzip2-1.0.8-18.eln134.ppc64le
  • createrepo_c-libs-1.0.3-1.eln134.ppc64le
  • elfutils-libs-0.190-6.eln134.ppc64le
  • gnupg2-2.4.4-1.eln134.ppc64le
  • libarchive-3.7.2-3.eln134.ppc64le
  • libsemanage-3.6-3.eln134.ppc64le
  • python3-libs-3.12.2-1.eln135.ppc64le
  • rpm-libs-4.19.1.1-1.eln135.ppc64le
  • unzip-6.0-63.eln134.ppc64le
  • zip-3.0-40.eln134.ppc64le
(dependency) ca-certificates 2023.2.62_v7.0.401-6.eln134 noarch 2.3 MB Required by:
  • openssl-libs-1:3.2.1-2.eln135.ppc64le
  • python-pip-wheel-23.3.2-1.eln134.noarch
  • python3-urllib3-1.26.18-3.eln134.noarch
(dependency) coreutils 9.4-6.eln134 ppc64le 21.9 MB Required by:
  • binutils-2.42-2.eln136.ppc64le
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • debugedit-5.0-14.eln134.ppc64le
  • gzip-1.13-1.eln134.ppc64le
  • krb5-libs-1.21.2-5.eln134.ppc64le
  • redhat-rpm-config-285-1.eln136.noarch
  • rpm-4.19.1.1-1.eln135.ppc64le
(dependency) coreutils-common 9.4-6.eln134 ppc64le 11.4 MB Required by:
  • coreutils-9.4-6.eln134.ppc64le
(dependency) cpio 2.15-1.eln134 ppc64le 1.2 MB Required by:
  • rpm-build-4.19.1.1-1.eln135.ppc64le
(required) createrepo_c 1.0.3-1.eln134 ppc64le 810.2 kB
(dependency) createrepo_c-libs 1.0.3-1.eln134 ppc64le 409.6 kB Required by:
  • createrepo_c-1.0.3-1.eln134.ppc64le
(dependency) crypto-policies 20240202-1.git283706d.eln135 noarch 84.1 kB Required by:
  • gnutls-3.8.3-2.eln134.ppc64le
  • krb5-libs-1.21.2-5.eln134.ppc64le
  • openssl-libs-1:3.2.1-2.eln135.ppc64le
Recommended by:
  • libssh-0.10.6-4.eln134.ppc64le
(dependency) curl 8.6.0-7.eln136 ppc64le 866.6 kB Required by:
  • rpm-4.19.1.1-1.eln135.ppc64le
  • rpmdevtools-9.6-7.eln134.noarch
(dependency) cyrus-sasl-lib 2.1.28-19.eln134 ppc64le 3.5 MB Required by:
  • openldap-2.6.7-1.eln135.ppc64le
(dependency) debugedit 5.0-14.eln134 ppc64le 498.7 kB Required by:
  • rpm-build-4.19.1.1-1.eln135.ppc64le
(dependency) desktop-file-utils 0.26-12.eln135 ppc64le 637.6 kB Required by:
  • rpmlint-2.5.0-5.eln134.noarch
(dependency) diffutils 3.10-5.eln134 ppc64le 2.2 MB Required by:
  • rpm-build-4.19.1.1-1.eln135.ppc64le
  • rpmdevtools-9.6-7.eln134.noarch
(dependency) dwz 0.15-6.eln135 ppc64le 450.8 kB Required by:
  • debugedit-5.0-14.eln134.ppc64le
  • redhat-rpm-config-285-1.eln136.noarch
(dependency) ed 1.20.1-1.eln136 ppc64le 282.4 kB Required by:
  • patch-2.7.6-24.eln134.ppc64le
(dependency) efi-srpm-macros 5-11.eln134 noarch 40.1 kB Required by:
  • redhat-rpm-config-285-1.eln136.noarch
(dependency) elfutils 0.190-6.eln134 ppc64le 5.3 MB Required by:
  • debugedit-5.0-14.eln134.ppc64le
  • rpm-build-4.19.1.1-1.eln135.ppc64le
(dependency) elfutils-debuginfod-client 0.190-6.eln134 ppc64le 396.5 kB Required by:
  • binutils-2.42-2.eln136.ppc64le
  • gdb-minimal-14.1-8.eln135.ppc64le
Recommended by:
  • elfutils-0.190-6.eln134.ppc64le
  • elfutils-libs-0.190-6.eln134.ppc64le
(dependency) elfutils-default-yama-scope 0.190-6.eln134 noarch 1.8 kB Required by:
  • elfutils-libs-0.190-6.eln134.ppc64le
(dependency) elfutils-libelf 0.190-6.eln134 ppc64le 1.1 MB Required by:
  • debugedit-5.0-14.eln134.ppc64le
  • dwz-0.15-6.eln135.ppc64le
  • elfutils-0.190-6.eln134.ppc64le
  • elfutils-debuginfod-client-0.190-6.eln134.ppc64le
  • elfutils-libs-0.190-6.eln134.ppc64le
  • rpm-build-4.19.1.1-1.eln135.ppc64le
  • rpm-build-libs-4.19.1.1-1.eln135.ppc64le
(dependency) elfutils-libs 0.190-6.eln134 ppc64le 1002.2 kB Required by:
  • debugedit-5.0-14.eln134.ppc64le
  • elfutils-0.190-6.eln134.ppc64le
  • elfutils-debuginfod-client-0.190-6.eln134.ppc64le
  • rpm-build-libs-4.19.1.1-1.eln135.ppc64le
(dependency) emacs-filesystem 1:29.2-4.eln135 noarch 0.0 B Required by:
  • desktop-file-utils-0.26-12.eln135.ppc64le
  • rpmdevtools-9.6-7.eln134.noarch
(dependency) enchant2 2.6.7-1.eln135 ppc64le 829.1 kB Required by:
  • python3-enchant-3.2.2-12.eln134.noarch
(dependency) expat 2.6.0-1.eln136 ppc64le 596.6 kB Required by:
  • python3-libs-3.12.2-1.eln135.ppc64le
(env) fedora-gpg-keys 41-0.1.eln136 noarch 125.0 kB Required by:
  • fedora-repos-eln-41-0.1.eln136.noarch
(env) fedora-release-common 41-0.3.eln136 noarch 19.2 kB Required by:
  • fedora-release-eln-41-0.3.eln136.noarch
(env) fedora-release-eln 41-0.3.eln136 noarch 0.0 B Required by:
  • fedora-release-common-41-0.3.eln136.noarch
  • fedora-release-identity-eln-41-0.3.eln136.noarch
  • fedora-repos-eln-41-0.1.eln136.noarch
  • setup-2.14.5-2.eln134.noarch
(env) fedora-release-identity-eln 41-0.3.eln136 noarch 1.4 kB Required by:
  • fedora-release-common-41-0.3.eln136.noarch
Recommended by:
  • fedora-release-eln-41-0.3.eln136.noarch
(env) fedora-repos-eln 41-0.1.eln136 noarch 13.1 kB Required by:
  • fedora-release-common-41-0.3.eln136.noarch
  • fedora-release-eln-41-0.3.eln136.noarch
(dependency) file 5.45-4.eln135 ppc64le 267.4 kB Required by:
  • redhat-rpm-config-285-1.eln136.noarch
  • rpm-build-4.19.1.1-1.eln135.ppc64le
  • rpmdevtools-9.6-7.eln134.noarch
(dependency) file-libs 5.45-4.eln135 ppc64le 10.1 MB Required by:
  • file-5.45-4.eln135.ppc64le
  • python3-file-magic-5.45-4.eln135.noarch
  • rpm-build-libs-4.19.1.1-1.eln135.ppc64le
(env) filesystem 3.18-8.eln134 ppc64le 106.0 B Required by:
  • basesystem-11-20.eln134.noarch
  • bash-5.2.26-3.eln135.ppc64le
  • fedora-gpg-keys-41-0.1.eln136.noarch
  • gawk-5.3.0-3.eln134.ppc64le
(dependency) findutils 1:4.9.0-8.eln134 ppc64le 1.8 MB Required by:
  • debugedit-5.0-14.eln134.ppc64le
  • redhat-rpm-config-285-1.eln136.noarch
  • rpm-4.19.1.1-1.eln135.ppc64le
  • rpm-build-4.19.1.1-1.eln135.ppc64le
  • rpmdevtools-9.6-7.eln134.noarch
(dependency) fonts-srpm-macros 1:2.0.5-14.eln134 noarch 55.3 kB Required by:
  • redhat-rpm-config-285-1.eln136.noarch
(dependency) forge-srpm-macros 0.2.0-3.eln134 noarch 37.4 kB Required by:
  • fonts-srpm-macros-1:2.0.5-14.eln134.noarch
  • go-srpm-macros-3.3.0-1.eln134.noarch
  • redhat-rpm-config-285-1.eln136.noarch
(dependency) gawk 5.3.0-3.eln134 ppc64le 4.4 MB Required by:
  • debugedit-5.0-14.eln134.ppc64le
  • krb5-libs-1.21.2-5.eln134.ppc64le
  • redhat-rpm-config-285-1.eln136.noarch
  • rpm-build-4.19.1.1-1.eln135.ppc64le
  • rpmdevtools-9.6-7.eln134.noarch
(dependency) gdb-minimal 14.1-8.eln135 ppc64le 13.0 MB Required by:
  • debugedit-5.0-14.eln134.ppc64le
  • rpm-build-4.19.1.1-1.eln135.ppc64le
(dependency) gdbm-libs 1:1.23-6.eln134 ppc64le 425.5 kB Required by:
  • cyrus-sasl-lib-2.1.28-19.eln134.ppc64le
  • python3-libs-3.12.2-1.eln135.ppc64le
(dependency) gdk-pixbuf2 2.42.10-8.eln134 ppc64le 3.0 MB Required by:
  • libappstream-glib-0.8.2-6.eln134.ppc64le
(dependency) ghc-srpm-macros 1.6.1-5.eln134 noarch 369.0 B Required by:
  • redhat-rpm-config-285-1.eln136.noarch
(dependency) glib2 2.79.1-1.eln134 ppc64le 17.1 MB Required by:
  • createrepo_c-1.0.3-1.eln134.ppc64le
  • createrepo_c-libs-1.0.3-1.eln134.ppc64le
  • desktop-file-utils-0.26-12.eln135.ppc64le
  • enchant2-2.6.7-1.eln135.ppc64le
  • gdk-pixbuf2-2.42.10-8.eln134.ppc64le
  • json-glib-1.8.0-3.eln134.ppc64le
  • libappstream-glib-0.8.2-6.eln134.ppc64le
  • libmodulemd-2.15.0-8.eln134.ppc64le
  • shared-mime-info-2.3-4.eln136.ppc64le
(dependency) glibc 2.39.9000-1.eln136 ppc64le 11.3 MB Required by:
  • alternatives-1.26-3.eln134.ppc64le
  • audit-libs-4.0-8.eln135.ppc64le
  • bash-5.2.26-3.eln135.ppc64le
  • binutils-2.42-2.eln136.ppc64le
  • binutils-gold-2.42-2.eln136.ppc64le
  • bzip2-1.0.8-18.eln134.ppc64le
  • bzip2-libs-1.0.8-18.eln134.ppc64le
  • coreutils-9.4-6.eln134.ppc64le
  • cpio-2.15-1.eln134.ppc64le
  • createrepo_c-1.0.3-1.eln134.ppc64le
  • createrepo_c-libs-1.0.3-1.eln134.ppc64le
  • curl-8.6.0-7.eln136.ppc64le
  • cyrus-sasl-lib-2.1.28-19.eln134.ppc64le
  • debugedit-5.0-14.eln134.ppc64le
  • desktop-file-utils-0.26-12.eln135.ppc64le
  • diffutils-3.10-5.eln134.ppc64le
  • dwz-0.15-6.eln135.ppc64le
  • ed-1.20.1-1.eln136.ppc64le
  • elfutils-0.190-6.eln134.ppc64le
  • elfutils-debuginfod-client-0.190-6.eln134.ppc64le
  • elfutils-libelf-0.190-6.eln134.ppc64le
  • elfutils-libs-0.190-6.eln134.ppc64le
  • enchant2-2.6.7-1.eln135.ppc64le
  • expat-2.6.0-1.eln136.ppc64le
  • file-5.45-4.eln135.ppc64le
  • file-libs-5.45-4.eln135.ppc64le
  • findutils-1:4.9.0-8.eln134.ppc64le
  • gawk-5.3.0-3.eln134.ppc64le
  • gdb-minimal-14.1-8.eln135.ppc64le
  • gdbm-libs-1:1.23-6.eln134.ppc64le
  • gdk-pixbuf2-2.42.10-8.eln134.ppc64le
  • glib2-2.79.1-1.eln134.ppc64le
  • glibc-common-2.39.9000-1.eln136.ppc64le
  • glibc-gconv-extra-2.39.9000-1.eln136.ppc64le
  • glibc-minimal-langpack-2.39.9000-1.eln136.ppc64le
  • gmp-1:6.3.0-1.eln136.ppc64le
  • gnupg2-2.4.4-1.eln134.ppc64le
  • gnutls-3.8.3-2.eln134.ppc64le
  • grep-3.11-7.eln134.ppc64le
  • gzip-1.13-1.eln134.ppc64le
  • hunspell-1.7.2-7.eln134.ppc64le
  • ima-evm-utils-1.5-4.eln134.ppc64le
  • jansson-2.13.1-9.eln134.ppc64le
  • json-c-0.17-3.eln134.ppc64le
  • json-glib-1.8.0-3.eln134.ppc64le
  • keyutils-libs-1.6.3-3.eln134.ppc64le
  • krb5-libs-1.21.2-5.eln134.ppc64le
  • libacl-2.3.2-1.eln134.ppc64le
  • libappstream-glib-0.8.2-6.eln134.ppc64le
  • libarchive-3.7.2-3.eln134.ppc64le
  • libassuan-2.5.6-4.eln134.ppc64le
  • libattr-2.5.2-3.eln134.ppc64le
  • libblkid-2.40-0.9.rc1.eln136.ppc64le
  • libbrotli-1.1.0-3.eln134.ppc64le
  • libcap-2.69-3.eln134.ppc64le
  • libcap-ng-0.8.4-4.eln134.ppc64le
  • libcom_err-1.47.0-5.eln135.ppc64le
  • libcurl-8.6.0-7.eln136.ppc64le
  • libeconf-0.5.2-3.eln134.ppc64le
  • libevent-2.1.12-12.eln135.ppc64le
  • libffi-3.4.4-7.eln134.ppc64le
  • libgcrypt-1.10.3-3.eln134.ppc64le
  • libgomp-14.0.1-0.7.eln136.ppc64le
  • libgpg-error-1.47-4.eln134.ppc64le
  • libidn2-2.3.7-1.eln134.ppc64le
  • libjpeg-turbo-3.0.2-1.eln135.ppc64le
  • libksba-1.6.5-3.eln134.ppc64le
  • libmodulemd-2.15.0-8.eln134.ppc64le
  • libmount-2.40-0.9.rc1.eln136.ppc64le
  • libnghttp2-1.59.0-2.eln134.ppc64le
  • libnsl2-2.0.1-1.eln134.ppc64le
  • libpkgconf-2.1.0-1.eln135.ppc64le
  • libpng-2:1.6.40-3.eln134.ppc64le
  • libpsl-0.21.5-3.eln134.ppc64le
  • libselinux-3.6-4.eln134.ppc64le
  • libsemanage-3.6-3.eln134.ppc64le
  • libsepol-3.6-3.eln134.ppc64le
  • libssh-0.10.6-4.eln134.ppc64le
  • libstdc++-14.0.1-0.7.eln136.ppc64le
  • libstemmer-2.2.0-10.eln135.ppc64le
  • libtasn1-4.19.0-6.eln134.ppc64le
  • libtirpc-1.3.4-1.rc2.eln134.2.ppc64le
  • libtool-ltdl-2.4.7-10.eln134.ppc64le
  • libunistring-1.1-7.eln134.ppc64le
  • libuuid-2.40-0.9.rc1.eln136.ppc64le
  • libverto-0.3.2-8.eln134.ppc64le
  • libxcrypt-4.4.36-5.eln134.ppc64le
  • libxml2-2.12.5-1.eln135.ppc64le
  • libyaml-0.2.5-14.eln134.ppc64le
  • libzstd-1.5.5-5.eln134.ppc64le
  • lua-libs-5.4.6-5.eln134.ppc64le
  • lz4-libs-1.9.4-6.eln134.ppc64le
  • mpdecimal-2.5.1-9.eln134.ppc64le
  • mpfr-4.2.1-3.eln134.ppc64le
  • ncurses-libs-6.4-12.20240127.eln134.ppc64le
  • nettle-3.9.1-6.eln134.ppc64le
  • npth-1.6-18.eln134.ppc64le
  • openldap-2.6.7-1.eln135.ppc64le
  • openssl-libs-1:3.2.1-2.eln135.ppc64le
  • p11-kit-0.25.3-4.eln134.ppc64le
  • p11-kit-trust-0.25.3-4.eln134.ppc64le
  • pam-libs-1.6.0-2.eln136.ppc64le
  • patch-2.7.6-24.eln134.ppc64le
  • pcre2-10.42-2.eln134.2.ppc64le
  • pkgconf-2.1.0-1.eln135.ppc64le
  • popt-1.19-6.eln134.ppc64le
  • python3-3.12.2-1.eln135.ppc64le
  • python3-libs-3.12.2-1.eln135.ppc64le
  • python3-rpm-4.19.1.1-1.eln135.ppc64le
  • python3-zstandard-0.22.0-3.eln134.ppc64le
  • readline-8.2-8.eln134.ppc64le
  • rpm-4.19.1.1-1.eln135.ppc64le
  • rpm-build-4.19.1.1-1.eln135.ppc64le
  • rpm-build-libs-4.19.1.1-1.eln135.ppc64le
  • rpm-libs-4.19.1.1-1.eln135.ppc64le
  • rpm-sequoia-1.6.0-2.eln134.ppc64le
  • rpm-sign-4.19.1.1-1.eln135.ppc64le
  • rpm-sign-libs-4.19.1.1-1.eln135.ppc64le
  • sed-4.9-1.eln134.ppc64le
  • shadow-utils-2:4.15.0rc2-1.eln136.ppc64le
  • shared-mime-info-2.3-4.eln136.ppc64le
  • sqlite-libs-3.45.1-2.eln134.ppc64le
  • tar-2:1.35-3.eln134.ppc64le
  • tpm2-tss-4.0.1-7.eln134.ppc64le
  • unzip-6.0-63.eln134.ppc64le
  • xz-5.4.6-1.eln134.ppc64le
  • xz-libs-5.4.6-1.eln134.ppc64le
  • zip-3.0-40.eln134.ppc64le
  • zlib-ng-compat-2.1.6-2.eln134.ppc64le
  • zstd-1.5.5-5.eln134.ppc64le
(dependency) glibc-common 2.39.9000-1.eln136 ppc64le 2.6 MB Required by:
  • glibc-2.39.9000-1.eln136.ppc64le
  • glibc-gconv-extra-2.39.9000-1.eln136.ppc64le
  • glibc-minimal-langpack-2.39.9000-1.eln136.ppc64le
(dependency) glibc-gconv-extra 2.39.9000-1.eln136 ppc64le 48.9 MB Required by:
  • glibc-2.39.9000-1.eln136.ppc64le
Recommended by:
  • glibc-2.39.9000-1.eln136.ppc64le
(dependency) glibc-minimal-langpack 2.39.9000-1.eln136 ppc64le 0.0 B Required by:
  • glibc-2.39.9000-1.eln136.ppc64le
(dependency) gmp 1:6.3.0-1.eln136 ppc64le 850.3 kB Required by:
  • coreutils-9.4-6.eln134.ppc64le
  • gawk-5.3.0-3.eln134.ppc64le
  • gdb-minimal-14.1-8.eln135.ppc64le
  • gnutls-3.8.3-2.eln134.ppc64le
  • mpfr-4.2.1-3.eln134.ppc64le
  • nettle-3.9.1-6.eln134.ppc64le
(dependency) gnupg2 2.4.4-1.eln134 ppc64le 13.5 MB Required by:
  • rpm-sign-libs-4.19.1.1-1.eln135.ppc64le
(dependency) gnutls 3.8.3-2.eln134 ppc64le 3.5 MB Required by:
  • glib2-2.79.1-1.eln134.ppc64le
  • gnupg2-2.4.4-1.eln134.ppc64le
(dependency) go-srpm-macros 3.3.0-1.eln134 noarch 60.5 kB Required by:
  • redhat-rpm-config-285-1.eln136.noarch
(dependency) grep 3.11-7.eln134 ppc64le 1.2 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • debugedit-5.0-14.eln134.ppc64le
  • redhat-rpm-config-285-1.eln136.noarch
  • rpm-build-4.19.1.1-1.eln135.ppc64le
  • rpmdevtools-9.6-7.eln134.noarch
  • xz-5.4.6-1.eln134.ppc64le
(dependency) gzip 1.13-1.eln134 ppc64le 552.8 kB Required by:
  • rpm-build-4.19.1.1-1.eln135.ppc64le
(dependency) hunspell 1.7.2-7.eln134 ppc64le 1.5 MB Required by:
  • enchant2-2.6.7-1.eln135.ppc64le
  • hunspell-en-US-0.20201207-9.eln134.noarch
(dependency) hunspell-en-US 0.20201207-9.eln134 noarch 557.4 kB Required by:
  • hunspell-1.7.2-7.eln134.ppc64le
(dependency) hunspell-filesystem 1.7.2-7.eln134 ppc64le 0.0 B Required by:
  • hunspell-1.7.2-7.eln134.ppc64le
  • hunspell-en-US-0.20201207-9.eln134.noarch
(dependency) ima-evm-utils 1.5-4.eln134 ppc64le 440.6 kB Required by:
  • rpm-sign-libs-4.19.1.1-1.eln135.ppc64le
(dependency) iso-codes 4.16.0-3.eln134 noarch 18.8 MB Required by:
  • scl-utils-build-1:2.0.3-2.eln134.ppc64le
(dependency) jansson 2.13.1-9.eln134 ppc64le 220.3 kB Required by:
  • binutils-2.42-2.eln136.ppc64le
  • binutils-gold-2.42-2.eln136.ppc64le
(dependency) json-c 0.17-3.eln134 ppc64le 202.4 kB Required by:
  • tpm2-tss-4.0.1-7.eln134.ppc64le
(dependency) json-glib 1.8.0-3.eln134 ppc64le 709.2 kB Required by:
  • libappstream-glib-0.8.2-6.eln134.ppc64le
(dependency) kernel-srpm-macros 1.0-22.eln134 noarch 1.9 kB Required by:
  • redhat-rpm-config-285-1.eln136.noarch
(dependency) keyutils-libs 1.6.3-3.eln134 ppc64le 226.1 kB Required by:
  • ima-evm-utils-1.5-4.eln134.ppc64le
  • krb5-libs-1.21.2-5.eln134.ppc64le
(dependency) krb5-libs 1.21.2-5.eln134 ppc64le 3.7 MB Required by:
  • libcurl-8.6.0-7.eln136.ppc64le
  • libssh-0.10.6-4.eln134.ppc64le
  • libtirpc-1.3.4-1.rc2.eln134.2.ppc64le
(dependency) libacl 2.3.2-1.eln134 ppc64le 195.7 kB Required by:
  • coreutils-9.4-6.eln134.ppc64le
  • libarchive-3.7.2-3.eln134.ppc64le
  • rpm-libs-4.19.1.1-1.eln135.ppc64le
  • sed-4.9-1.eln134.ppc64le
  • shadow-utils-2:4.15.0rc2-1.eln136.ppc64le
  • tar-2:1.35-3.eln134.ppc64le
(dependency) libappstream-glib 0.8.2-6.eln134 ppc64le 1.9 MB Required by:
  • rpmlint-2.5.0-5.eln134.noarch
(dependency) libarchive 3.7.2-3.eln134 ppc64le 1.3 MB Required by:
  • libappstream-glib-0.8.2-6.eln134.ppc64le
  • rpm-4.19.1.1-1.eln135.ppc64le
(dependency) libassuan 2.5.6-4.eln134 ppc64le 279.4 kB Required by:
  • gnupg2-2.4.4-1.eln134.ppc64le
(dependency) libattr 2.5.2-3.eln134 ppc64le 196.2 kB Required by:
  • coreutils-9.4-6.eln134.ppc64le
  • libacl-2.3.2-1.eln134.ppc64le
  • patch-2.7.6-24.eln134.ppc64le
  • shadow-utils-2:4.15.0rc2-1.eln136.ppc64le
(dependency) libblkid 2.40-0.9.rc1.eln136 ppc64le 457.1 kB Required by:
  • libmount-2.40-0.9.rc1.eln136.ppc64le
(dependency) libbrotli 1.1.0-3.eln134 ppc64le 1.3 MB Required by:
  • libcurl-8.6.0-7.eln136.ppc64le
(dependency) libcap 2.69-3.eln134 ppc64le 1.4 MB Required by:
  • coreutils-9.4-6.eln134.ppc64le
  • rpm-build-libs-4.19.1.1-1.eln135.ppc64le
  • rpm-libs-4.19.1.1-1.eln135.ppc64le
(dependency) libcap-ng 0.8.4-4.eln134 ppc64le 416.5 kB Required by:
  • audit-libs-4.0-8.eln135.ppc64le
(dependency) libcom_err 1.47.0-5.eln135 ppc64le 239.1 kB Required by:
  • krb5-libs-1.21.2-5.eln134.ppc64le
  • libtirpc-1.3.4-1.rc2.eln134.2.ppc64le
(dependency) libcurl 8.6.0-7.eln136 ppc64le 984.8 kB Required by:
  • createrepo_c-libs-1.0.3-1.eln134.ppc64le
  • curl-8.6.0-7.eln136.ppc64le
  • elfutils-debuginfod-client-0.190-6.eln134.ppc64le
  • libappstream-glib-0.8.2-6.eln134.ppc64le
(dependency) libeconf 0.5.2-3.eln134 ppc64le 204.0 kB Required by:
  • pam-libs-1.6.0-2.eln136.ppc64le
  • shadow-utils-2:4.15.0rc2-1.eln136.ppc64le
(dependency) libevent 2.1.12-12.eln135 ppc64le 1.6 MB Required by:
  • openldap-2.6.7-1.eln135.ppc64le
(dependency) libffi 3.4.4-7.eln134 ppc64le 217.3 kB Required by:
  • glib2-2.79.1-1.eln134.ppc64le
  • p11-kit-0.25.3-4.eln134.ppc64le
  • python3-libs-3.12.2-1.eln135.ppc64le
(dependency) libgcc 14.0.1-0.7.eln136 ppc64le 349.3 kB Required by:
  • binutils-2.42-2.eln136.ppc64le
  • binutils-gold-2.42-2.eln136.ppc64le
  • createrepo_c-1.0.3-1.eln134.ppc64le
  • createrepo_c-libs-1.0.3-1.eln134.ppc64le
  • elfutils-0.190-6.eln134.ppc64le
  • elfutils-libs-0.190-6.eln134.ppc64le
  • enchant2-2.6.7-1.eln135.ppc64le
  • gdb-minimal-14.1-8.eln135.ppc64le
  • glib2-2.79.1-1.eln134.ppc64le
  • glibc-2.39.9000-1.eln136.ppc64le
  • hunspell-1.7.2-7.eln134.ppc64le
  • libappstream-glib-0.8.2-6.eln134.ppc64le
  • libcap-2.69-3.eln134.ppc64le
  • libmodulemd-2.15.0-8.eln134.ppc64le
  • libstdc++-14.0.1-0.7.eln136.ppc64le
  • rpm-build-libs-4.19.1.1-1.eln135.ppc64le
  • rpm-sequoia-1.6.0-2.eln134.ppc64le
  • shared-mime-info-2.3-4.eln136.ppc64le
  • zstd-1.5.5-5.eln134.ppc64le
(dependency) libgcrypt 1.10.3-3.eln134 ppc64le 1.4 MB Required by:
  • gnupg2-2.4.4-1.eln134.ppc64le
(dependency) libgomp 14.0.1-0.7.eln136 ppc64le 693.9 kB Required by:
  • rpm-build-libs-4.19.1.1-1.eln135.ppc64le
(dependency) libgpg-error 1.47-4.eln134 ppc64le 1.1 MB Required by:
  • gnupg2-2.4.4-1.eln134.ppc64le
  • libassuan-2.5.6-4.eln134.ppc64le
  • libgcrypt-1.10.3-3.eln134.ppc64le
  • libksba-1.6.5-3.eln134.ppc64le
(dependency) libidn2 2.3.7-1.eln134 ppc64le 456.8 kB Required by:
  • gnutls-3.8.3-2.eln134.ppc64le
  • libcurl-8.6.0-7.eln136.ppc64le
  • libpsl-0.21.5-3.eln134.ppc64le
(dependency) libjpeg-turbo 3.0.2-1.eln135 ppc64le 920.4 kB Required by:
  • gdk-pixbuf2-2.42.10-8.eln134.ppc64le
(dependency) libksba 1.6.5-3.eln134 ppc64le 588.4 kB Required by:
  • gnupg2-2.4.4-1.eln134.ppc64le
(dependency) libmodulemd 2.15.0-8.eln134 ppc64le 1.1 MB Required by:
  • createrepo_c-1.0.3-1.eln134.ppc64le
  • createrepo_c-libs-1.0.3-1.eln134.ppc64le
(dependency) libmount 2.40-0.9.rc1.eln136 ppc64le 548.3 kB Required by:
  • glib2-2.79.1-1.eln134.ppc64le
(dependency) libnghttp2 1.59.0-2.eln134 ppc64le 262.0 kB Required by:
  • libcurl-8.6.0-7.eln136.ppc64le
(dependency) libnsl2 2.0.1-1.eln134 ppc64le 221.8 kB Required by:
  • python3-libs-3.12.2-1.eln135.ppc64le
(dependency) libpkgconf 2.1.0-1.eln135 ppc64le 198.0 kB Required by:
  • pkgconf-2.1.0-1.eln135.ppc64le
(dependency) libpng 2:1.6.40-3.eln134 ppc64le 397.8 kB Required by:
  • gdk-pixbuf2-2.42.10-8.eln134.ppc64le
(dependency) libpsl 0.21.5-3.eln134 ppc64le 196.2 kB Required by:
  • libcurl-8.6.0-7.eln136.ppc64le
(dependency) libselinux 3.6-4.eln134 ppc64le 329.1 kB Required by:
  • coreutils-9.4-6.eln134.ppc64le
  • findutils-1:4.9.0-8.eln134.ppc64le
  • glib2-2.79.1-1.eln134.ppc64le
  • krb5-libs-1.21.2-5.eln134.ppc64le
  • libmount-2.40-0.9.rc1.eln136.ppc64le
  • libsemanage-3.6-3.eln134.ppc64le
  • patch-2.7.6-24.eln134.ppc64le
  • sed-4.9-1.eln134.ppc64le
  • shadow-utils-2:4.15.0rc2-1.eln136.ppc64le
  • tar-2:1.35-3.eln134.ppc64le
(dependency) libsemanage 3.6-3.eln134 ppc64le 489.5 kB Required by:
  • shadow-utils-2:4.15.0rc2-1.eln136.ppc64le
(dependency) libsepol 3.6-3.eln134 ppc64le 1.1 MB Required by:
  • libselinux-3.6-4.eln134.ppc64le
  • libsemanage-3.6-3.eln134.ppc64le
(dependency) libssh 0.10.6-4.eln134 ppc64le 709.4 kB Required by:
  • libcurl-8.6.0-7.eln136.ppc64le
(dependency) libssh-config 0.10.6-4.eln134 noarch 277.0 B Required by:
  • libssh-0.10.6-4.eln134.ppc64le
(dependency) libstdc++ 14.0.1-0.7.eln136 ppc64le 3.8 MB Required by:
  • binutils-2.42-2.eln136.ppc64le
  • binutils-gold-2.42-2.eln136.ppc64le
  • elfutils-0.190-6.eln134.ppc64le
  • enchant2-2.6.7-1.eln135.ppc64le
  • gdb-minimal-14.1-8.eln135.ppc64le
  • hunspell-1.7.2-7.eln134.ppc64le
  • shared-mime-info-2.3-4.eln136.ppc64le
  • zstd-1.5.5-5.eln134.ppc64le
(dependency) libstemmer 2.2.0-10.eln135 ppc64le 787.9 kB Required by:
  • libappstream-glib-0.8.2-6.eln134.ppc64le
(dependency) libtasn1 4.19.0-6.eln134 ppc64le 347.4 kB Required by:
  • gnutls-3.8.3-2.eln134.ppc64le
  • p11-kit-0.25.3-4.eln134.ppc64le
  • p11-kit-trust-0.25.3-4.eln134.ppc64le
(dependency) libtirpc 1.3.4-1.rc2.eln134.2 ppc64le 338.7 kB Required by:
  • libnsl2-2.0.1-1.eln134.ppc64le
  • python3-libs-3.12.2-1.eln135.ppc64le
(dependency) libtool-ltdl 2.4.7-10.eln134 ppc64le 222.1 kB Required by:
  • openldap-2.6.7-1.eln135.ppc64le
(dependency) libunistring 1.1-7.eln134 ppc64le 1.9 MB Required by:
  • gnutls-3.8.3-2.eln134.ppc64le
  • libidn2-2.3.7-1.eln134.ppc64le
  • libpsl-0.21.5-3.eln134.ppc64le
(dependency) libuuid 2.40-0.9.rc1.eln136 ppc64le 197.5 kB Required by:
  • libappstream-glib-0.8.2-6.eln134.ppc64le
  • libblkid-2.40-0.9.rc1.eln136.ppc64le
  • libmount-2.40-0.9.rc1.eln136.ppc64le
  • python3-libs-3.12.2-1.eln135.ppc64le
  • tpm2-tss-4.0.1-7.eln134.ppc64le
(dependency) libverto 0.3.2-8.eln134 ppc64le 197.2 kB Required by:
  • krb5-libs-1.21.2-5.eln134.ppc64le
(dependency) libxcrypt 4.4.36-5.eln134 ppc64le 398.3 kB Required by:
  • cyrus-sasl-lib-2.1.28-19.eln134.ppc64le
  • python3-libs-3.12.2-1.eln135.ppc64le
  • shadow-utils-2:4.15.0rc2-1.eln136.ppc64le
(dependency) libxml2 2.12.5-1.eln135 ppc64le 2.5 MB Required by:
  • createrepo_c-libs-1.0.3-1.eln134.ppc64le
  • libarchive-3.7.2-3.eln134.ppc64le
  • shared-mime-info-2.3-4.eln136.ppc64le
  • xml-common-0.6.3-63.eln134.noarch
(dependency) libyaml 0.2.5-14.eln134 ppc64le 262.4 kB Required by:
  • libmodulemd-2.15.0-8.eln134.ppc64le
(dependency) libzstd 1.5.5-5.eln134 ppc64le 988.1 kB Required by:
  • createrepo_c-libs-1.0.3-1.eln134.ppc64le
  • elfutils-libelf-0.190-6.eln134.ppc64le
  • elfutils-libs-0.190-6.eln134.ppc64le
  • libarchive-3.7.2-3.eln134.ppc64le
  • rpm-libs-4.19.1.1-1.eln135.ppc64le
(dependency) lua-libs 5.4.6-5.eln134 ppc64le 457.0 kB Required by:
  • rpm-build-libs-4.19.1.1-1.eln135.ppc64le
  • rpm-libs-4.19.1.1-1.eln135.ppc64le
(dependency) lua-srpm-macros 1-13.eln135 noarch 1.3 kB Required by:
  • redhat-rpm-config-285-1.eln136.noarch
(dependency) lz4-libs 1.9.4-6.eln134 ppc64le 325.1 kB Required by:
  • libarchive-3.7.2-3.eln134.ppc64le
  • zstd-1.5.5-5.eln134.ppc64le
(dependency) mpdecimal 2.5.1-9.eln134 ppc64le 328.9 kB Required by:
  • python3-libs-3.12.2-1.eln135.ppc64le
(dependency) mpfr 4.2.1-3.eln134 ppc64le 976.0 kB Required by:
  • gawk-5.3.0-3.eln134.ppc64le
  • gdb-minimal-14.1-8.eln135.ppc64le
(dependency) ncurses-base 6.4-12.20240127.eln134 noarch 326.2 kB Required by:
  • ncurses-libs-6.4-12.20240127.eln134.ppc64le
(dependency) ncurses-libs 6.4-12.20240127.eln134 ppc64le 2.4 MB Required by:
  • bash-5.2.26-3.eln135.ppc64le
  • gdb-minimal-14.1-8.eln135.ppc64le
  • hunspell-1.7.2-7.eln134.ppc64le
  • python3-libs-3.12.2-1.eln135.ppc64le
  • readline-8.2-8.eln134.ppc64le
(dependency) nettle 3.9.1-6.eln134 ppc64le 1018.0 kB Required by:
  • gnutls-3.8.3-2.eln134.ppc64le
(dependency) npth 1.6-18.eln134 ppc64le 221.1 kB Required by:
  • gnupg2-2.4.4-1.eln134.ppc64le
(dependency) ocaml-srpm-macros 9-3.eln134 noarch 1.9 kB Required by:
  • redhat-rpm-config-285-1.eln136.noarch
(dependency) openblas-srpm-macros 2-16.eln134 noarch 104.0 B Required by:
  • redhat-rpm-config-285-1.eln136.noarch
(dependency) openldap 2.6.7-1.eln135 ppc64le 1.1 MB Required by:
  • gnupg2-2.4.4-1.eln134.ppc64le
  • libcurl-8.6.0-7.eln136.ppc64le
(dependency) openssl-libs 1:3.2.1-2.eln135 ppc64le 8.6 MB Required by:
  • coreutils-9.4-6.eln134.ppc64le
  • createrepo_c-libs-1.0.3-1.eln134.ppc64le
  • ima-evm-utils-1.5-4.eln134.ppc64le
  • krb5-libs-1.21.2-5.eln134.ppc64le
  • libarchive-3.7.2-3.eln134.ppc64le
  • libcurl-8.6.0-7.eln136.ppc64le
  • libevent-2.1.12-12.eln135.ppc64le
  • libssh-0.10.6-4.eln134.ppc64le
  • openldap-2.6.7-1.eln135.ppc64le
  • python3-libs-3.12.2-1.eln135.ppc64le
  • rpm-sequoia-1.6.0-2.eln134.ppc64le
  • tpm2-tss-4.0.1-7.eln134.ppc64le
(dependency) p11-kit 0.25.3-4.eln134 ppc64le 3.1 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • gnutls-3.8.3-2.eln134.ppc64le
  • p11-kit-trust-0.25.3-4.eln134.ppc64le
(dependency) p11-kit-trust 0.25.3-4.eln134 ppc64le 655.4 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • gnutls-3.8.3-2.eln134.ppc64le
(dependency) package-notes-srpm-macros 0.5-11.eln134 noarch 1.6 kB Required by:
  • redhat-rpm-config-285-1.eln136.noarch
(dependency) pam-libs 1.6.0-2.eln136 ppc64le 606.5 kB Required by:
  • libcap-2.69-3.eln134.ppc64le
  • shadow-utils-2:4.15.0rc2-1.eln136.ppc64le
(dependency) patch 2.7.6-24.eln134 ppc64le 390.5 kB Required by:
  • rpm-build-4.19.1.1-1.eln135.ppc64le
(dependency) pcre2 10.42-2.eln134.2 ppc64le 969.2 kB Required by:
  • glib2-2.79.1-1.eln134.ppc64le
  • grep-3.11-7.eln134.ppc64le
  • libselinux-3.6-4.eln134.ppc64le
(dependency) pcre2-syntax 10.42-2.eln134.2 noarch 235.1 kB Required by:
  • pcre2-10.42-2.eln134.2.ppc64le
(dependency) perl-srpm-macros 1-53.eln134 noarch 861.0 B Required by:
  • redhat-rpm-config-285-1.eln136.noarch
(dependency) pkgconf 2.1.0-1.eln135 ppc64le 238.3 kB Required by:
  • pkgconf-pkg-config-2.1.0-1.eln135.ppc64le
(dependency) pkgconf-m4 2.1.0-1.eln135 noarch 13.9 kB Required by:
  • pkgconf-pkg-config-2.1.0-1.eln135.ppc64le
(dependency) pkgconf-pkg-config 2.1.0-1.eln135 ppc64le 990.0 B Required by:
  • rpm-build-4.19.1.1-1.eln135.ppc64le
(dependency) popt 1.19-6.eln134 ppc64le 272.8 kB Required by:
  • rpm-4.19.1.1-1.eln135.ppc64le
  • rpm-build-4.19.1.1-1.eln135.ppc64le
  • rpm-build-libs-4.19.1.1-1.eln135.ppc64le
  • rpm-libs-4.19.1.1-1.eln135.ppc64le
  • rpm-sign-4.19.1.1-1.eln135.ppc64le
  • rpm-sign-libs-4.19.1.1-1.eln135.ppc64le
(dependency) publicsuffix-list-dafsa 20240107-3.eln134 noarch 67.5 kB Required by:
  • libpsl-0.21.5-3.eln134.ppc64le
(dependency) pyproject-srpm-macros 1.12.0-1.eln134 noarch 1.5 kB Required by:
  • redhat-rpm-config-285-1.eln136.noarch
(dependency) python-pip-wheel 23.3.2-1.eln134 noarch 1.5 MB Required by:
  • python3-libs-3.12.2-1.eln135.ppc64le
(dependency) python-srpm-macros 3.12-7.eln134 noarch 50.1 kB Required by:
  • redhat-rpm-config-285-1.eln136.noarch
(dependency) python3 3.12.2-1.eln135 ppc64le 211.8 kB Required by:
  • python3-argcomplete-3.2.2-2.eln135.noarch
  • python3-charset-normalizer-3.3.2-3.eln134.noarch
  • python3-enchant-3.2.2-12.eln134.noarch
  • python3-file-magic-5.45-4.eln135.noarch
  • python3-idna-3.6-3.eln134.noarch
  • python3-packaging-23.2-4.eln134.noarch
  • python3-pyxdg-0.27-11.eln134.noarch
  • python3-requests-2.31.0-3.eln134.noarch
  • python3-rpm-4.19.1.1-1.eln135.ppc64le
  • python3-tomli-w-1.0.0-11.eln134.noarch
  • python3-urllib3-1.26.18-3.eln134.noarch
  • python3-zstandard-0.22.0-3.eln134.ppc64le
  • rpmdevtools-9.6-7.eln134.noarch
  • rpmlint-2.5.0-5.eln134.noarch
Recommended by:
  • python3-libs-3.12.2-1.eln135.ppc64le
(dependency) python3-argcomplete 3.2.2-2.eln135 noarch 274.7 kB Required by:
  • rpmdevtools-9.6-7.eln134.noarch
(dependency) python3-charset-normalizer 3.3.2-3.eln134 noarch 312.7 kB Required by:
  • python3-requests-2.31.0-3.eln134.noarch
(dependency) python3-enchant 3.2.2-12.eln134 noarch 373.2 kB Required by:
  • rpmlint-2.5.0-5.eln134.noarch
(dependency) python3-file-magic 5.45-4.eln135 noarch 29.0 kB Required by:
  • rpmlint-2.5.0-5.eln134.noarch
(dependency) python3-idna 3.6-3.eln134 noarch 502.3 kB Required by:
  • python3-requests-2.31.0-3.eln134.noarch
  • python3-urllib3-1.26.18-3.eln134.noarch
(dependency) python3-libs 3.12.2-1.eln135 ppc64le 52.2 MB Required by:
  • python3-3.12.2-1.eln135.ppc64le
(dependency) python3-packaging 23.2-4.eln134 noarch 421.1 kB Required by:
  • rpmlint-2.5.0-5.eln134.noarch
(dependency) python3-pyxdg 0.27-11.eln134 noarch 434.3 kB Required by:
  • rpmlint-2.5.0-5.eln134.noarch
(dependency) python3-requests 2.31.0-3.eln134 noarch 462.4 kB Required by:
  • rpmdevtools-9.6-7.eln134.noarch
(dependency) python3-rpm 4.19.1.1-1.eln135 ppc64le 307.8 kB Required by:
  • rpmdevtools-9.6-7.eln134.noarch
  • rpmlint-2.5.0-5.eln134.noarch
(dependency) python3-tomli-w 1.0.0-11.eln134 noarch 28.0 kB Required by:
  • rpmlint-2.5.0-5.eln134.noarch
(dependency) python3-urllib3 1.26.18-3.eln134 noarch 996.2 kB Required by:
  • python3-requests-2.31.0-3.eln134.noarch
(dependency) python3-zstandard 0.22.0-3.eln134 ppc64le 2.4 MB Required by:
  • rpmlint-2.5.0-5.eln134.noarch
(dependency) qt6-srpm-macros 6.6.2-1.eln136 noarch 456.0 B Required by:
  • redhat-rpm-config-285-1.eln136.noarch
(dependency) readline 8.2-8.eln134 ppc64le 817.1 kB Required by:
  • gawk-5.3.0-3.eln134.ppc64le
  • gdb-minimal-14.1-8.eln135.ppc64le
  • gnupg2-2.4.4-1.eln134.ppc64le
  • python3-libs-3.12.2-1.eln135.ppc64le
  • rpm-build-4.19.1.1-1.eln135.ppc64le
(required) redhat-rpm-config 285-1.eln136 noarch 185.1 kB Required by:
  • fonts-srpm-macros-1:2.0.5-14.eln134.noarch
  • forge-srpm-macros-0.2.0-3.eln134.noarch
  • go-srpm-macros-3.3.0-1.eln134.noarch
  • python-srpm-macros-3.12-7.eln134.noarch
  • rpm-build-4.19.1.1-1.eln135.ppc64le
  • scl-utils-build-1:2.0.3-2.eln134.ppc64le
(dependency) rpm 4.19.1.1-1.eln135 ppc64le 4.9 MB Required by:
  • createrepo_c-1.0.3-1.eln134.ppc64le
  • efi-srpm-macros-5-11.eln134.noarch
  • lua-srpm-macros-1-13.eln135.noarch
  • redhat-rpm-config-285-1.eln136.noarch
  • rpm-build-4.19.1.1-1.eln135.ppc64le
  • rpm-libs-4.19.1.1-1.eln135.ppc64le
(required) rpm-build 4.19.1.1-1.eln135 ppc64le 1.2 MB Required by:
  • pyproject-srpm-macros-1.12.0-1.eln134.noarch
  • rpmdevtools-9.6-7.eln134.noarch
  • rpmlint-2.5.0-5.eln134.noarch
(dependency) rpm-build-libs 4.19.1.1-1.eln135 ppc64le 326.3 kB Required by:
  • python3-rpm-4.19.1.1-1.eln135.ppc64le
  • rpm-build-4.19.1.1-1.eln135.ppc64le
(dependency) rpm-libs 4.19.1.1-1.eln135 ppc64le 1.1 MB Required by:
  • createrepo_c-libs-1.0.3-1.eln134.ppc64le
  • libappstream-glib-0.8.2-6.eln134.ppc64le
  • libmodulemd-2.15.0-8.eln134.ppc64le
  • python3-rpm-4.19.1.1-1.eln135.ppc64le
  • rpm-4.19.1.1-1.eln135.ppc64le
  • rpm-build-4.19.1.1-1.eln135.ppc64le
  • rpm-build-libs-4.19.1.1-1.eln135.ppc64le
  • rpm-sign-4.19.1.1-1.eln135.ppc64le
  • rpm-sign-libs-4.19.1.1-1.eln135.ppc64le
(dependency) rpm-sequoia 1.6.0-2.eln134 ppc64le 4.8 MB Required by:
  • rpm-libs-4.19.1.1-1.eln135.ppc64le
(required) rpm-sign 4.19.1.1-1.eln135 ppc64le 198.3 kB
(dependency) rpm-sign-libs 4.19.1.1-1.eln135 ppc64le 195.1 kB Required by:
  • python3-rpm-4.19.1.1-1.eln135.ppc64le
  • rpm-sign-4.19.1.1-1.eln135.ppc64le
(required) rpmdevtools 9.6-7.eln134 noarch 198.1 kB
(required) rpmlint 2.5.0-5.eln134 noarch 1.1 MB
(dependency) rust-srpm-macros 1.76.0-1.eln135 noarch 2.0 kB Required by:
  • redhat-rpm-config-285-1.eln136.noarch
(required) scl-utils-build 1:2.0.3-2.eln134 ppc64le 19.0 kB
(dependency) sed 4.9-1.eln134 ppc64le 1001.3 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • debugedit-5.0-14.eln134.ppc64le
  • krb5-libs-1.21.2-5.eln134.ppc64le
  • redhat-rpm-config-285-1.eln136.noarch
  • rpm-4.19.1.1-1.eln135.ppc64le
  • rpm-build-4.19.1.1-1.eln135.ppc64le
  • rpmdevtools-9.6-7.eln134.noarch
(env) setup 2.14.5-2.eln134 noarch 720.4 kB Required by:
  • basesystem-11-20.eln134.noarch
  • filesystem-3.18-8.eln134.ppc64le
  • shadow-utils-2:4.15.0rc2-1.eln136.ppc64le
Recommended by:
  • filesystem-3.18-8.eln134.ppc64le
(dependency) shadow-utils 2:4.15.0rc2-1.eln136 ppc64le 7.4 MB Required by:
  • tpm2-tss-4.0.1-7.eln134.ppc64le
(dependency) shared-mime-info 2.3-4.eln136 ppc64le 5.3 MB Required by:
  • gdk-pixbuf2-2.42.10-8.eln134.ppc64le
(dependency) sqlite-libs 3.45.1-2.eln134 ppc64le 1.9 MB Required by:
  • createrepo_c-libs-1.0.3-1.eln134.ppc64le
  • gnupg2-2.4.4-1.eln134.ppc64le
  • python3-libs-3.12.2-1.eln135.ppc64le
  • rpm-libs-4.19.1.1-1.eln135.ppc64le
(dependency) tar 2:1.35-3.eln134 ppc64le 3.2 MB Required by:
  • rpm-build-4.19.1.1-1.eln135.ppc64le
(dependency) tpm2-tss 4.0.1-7.eln134 ppc64le 3.4 MB Required by:
  • gnupg2-2.4.4-1.eln134.ppc64le
  • ima-evm-utils-1.5-4.eln134.ppc64le
(dependency) tzdata 2024a-2.eln135 noarch 1.6 MB Required by:
  • python3-libs-3.12.2-1.eln135.ppc64le
Recommended by:
  • glibc-common-2.39.9000-1.eln136.ppc64le
  • libstdc++-14.0.1-0.7.eln136.ppc64le
(dependency) unzip 6.0-63.eln134 ppc64le 854.5 kB Required by:
  • rpm-build-4.19.1.1-1.eln135.ppc64le
  • zip-3.0-40.eln134.ppc64le
(dependency) xml-common 0.6.3-63.eln134 noarch 78.4 kB Required by:
  • iso-codes-4.16.0-3.eln134.noarch
(dependency) xz 5.4.6-1.eln134 ppc64le 2.3 MB Required by:
  • debugedit-5.0-14.eln134.ppc64le
  • rpm-build-4.19.1.1-1.eln135.ppc64le
(dependency) xz-libs 5.4.6-1.eln134 ppc64le 329.5 kB Required by:
  • createrepo_c-libs-1.0.3-1.eln134.ppc64le
  • elfutils-libs-0.190-6.eln134.ppc64le
  • gdb-minimal-14.1-8.eln135.ppc64le
  • libarchive-3.7.2-3.eln134.ppc64le
  • libxml2-2.12.5-1.eln135.ppc64le
  • python3-libs-3.12.2-1.eln135.ppc64le
  • rpm-libs-4.19.1.1-1.eln135.ppc64le
  • xz-5.4.6-1.eln134.ppc64le
  • zstd-1.5.5-5.eln134.ppc64le
(dependency) zip 3.0-40.eln134 ppc64le 1.2 MB Required by:
  • redhat-rpm-config-285-1.eln136.noarch
(dependency) zlib-ng-compat 2.1.6-2.eln134 ppc64le 261.7 kB Required by:
  • binutils-2.42-2.eln136.ppc64le
  • binutils-gold-2.42-2.eln136.ppc64le
  • createrepo_c-libs-1.0.3-1.eln134.ppc64le
  • elfutils-libelf-0.190-6.eln134.ppc64le
  • elfutils-libs-0.190-6.eln134.ppc64le
  • file-libs-5.45-4.eln135.ppc64le
  • gdb-minimal-14.1-8.eln135.ppc64le
  • glib2-2.79.1-1.eln134.ppc64le
  • gnupg2-2.4.4-1.eln134.ppc64le
  • libarchive-3.7.2-3.eln134.ppc64le
  • libcurl-8.6.0-7.eln136.ppc64le
  • libpng-2:1.6.40-3.eln134.ppc64le
  • libssh-0.10.6-4.eln134.ppc64le
  • libxml2-2.12.5-1.eln135.ppc64le
  • openssl-libs-1:3.2.1-2.eln135.ppc64le
  • python3-libs-3.12.2-1.eln135.ppc64le
  • rpm-libs-4.19.1.1-1.eln135.ppc64le
  • sqlite-libs-3.45.1-2.eln134.ppc64le
  • zstd-1.5.5-5.eln134.ppc64le
(dependency) zstd 1.5.5-5.eln134 ppc64le 2.0 MB Required by:
  • rpm-build-4.19.1.1-1.eln135.ppc64le
Page refreshed at 22 February 2024 02:04 UTC.